<?xml version="1.0" encoding="utf-8"?>
<com.qmuiteam.qmui.alpha.QMUIAlphaTextView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/tv_bill_method_name"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginRight="@dimen/dp_4"
    android:layout_marginBottom="@dimen/dp_4"
    android:background="@drawable/shape_pay_item_normal"
    android:ellipsize="marquee"
    android:gravity="center"
    android:maxLines="2"
    android:paddingTop="@dimen/dp_10"
    android:paddingBottom="@dimen/dp_10"
    android:text="現金結賬"
    android:textColor="@color/color_3c"
    android:textSize="@dimen/dp_12" />
